/* http://www.llpm.ie/images/stylesheet.css */
.arial15bld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #8d8d8d;
	text-decoration: none;
}
.arial11reg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8d8d8d;
	text-decoration: none;
}
.arial11reg_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #426d8f;
	text-decoration: none;
}
.arial15bldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #b25522;
	text-decoration: none;
}
.arialbldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b25522;
	text-decoration: none;
}
.arial13bldbk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: none;
}.thoma11reg {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6b6b6b;
	text-decoration: underline;
}
.thoma11reg_bk {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #454545;
	text-decoration: none;
}
.box1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 16px;
	width: 142px;
}
.box2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 14px;
	width: 112px;
}
.thomabo {

	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #7D7D7D;
	text-decoration: none;
}
.thomabo10 {


	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #765837;
	text-decoration: none;
}
.arialred {

	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #B40909;
	text-decoration: none;
}
.arialblue {


	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #224D6F;
	text-decoration: none;
}
.Tahomagray {


	font-family: Tahoma;
	font-size: 9px;
	font-weight: bold;
	color: #727272;
	text-decoration: none;
}
